body	{
	margin: 0 20px 0 20px;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	direction:rtl;
	background-image: url(Images/BodyBg.jpg);
	background-repeat: repeat-x;
	}
.InnerBody	{
	margin: 0;
	padding:0;
	background-image:none;
	height:100%;	
	}
a:link {
	color: #0033CC;
	text-decoration: underline;
}
a:visited {
	color: #000099;
	text-decoration: underline;
}
a:hover, a:active	{
	color: #0000FF;
	text-decoration: none;
	}
	
h1	{
	color: #234165;
	margin: 5px 0 5px 0;
	font-weight: normal;
	font-size: 170%;
	direction:rtl;
	}
	
h2	{
	color: #666666;
	margin: 15px 0 10px 0;
	font-size: 120%;
	font-weight: bold;
	}
	
	
h3	{
	font-weight: bold;
	margin-top: 0px;
	font-size: 120%;
	margin-bottom: 0px;
	direction:rtl;
	}

h4	{
	font-weight: bold;
	margin-top: 0px;
	font-size: 105%;
	margin-bottom: 0px;
	color: #003399;
	line-height: 140%;
	direction:rtl;
	}
	
p	{
	font-size: 90%;
	line-height: 130%;
	margin: 0px;
	padding-bottom: 10px;
	direction:rtl;
	text-align: right;
	}

ul {
	line-height: 150%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 20px;
	}

li {
	padding-top: 5px;
	padding-bottom: 5px;
	}	
.MainContainer
{
	height:100%;
}
.Container	{
	width: 100%;
	height:100%;
	text-align: right;
	background-color: #fff;
	background-image: url(Images/ContainerBg.gif);
	background-repeat: repeat-y;
	background-position: right;
	table-layout:auto;	
}
.HeaderContainer	{
	background-image: url(Images/HeaderContainerBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	}	
.Header	{
	background-image: url(Images/HeaderBg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 76px;
	}
/************** logo styles *****************/

.Logo {
	float: right;
	padding-left: 0px;
	margin-top: 8px;
	padding-right: 2px;

}

/************** UtilityBottom styles *****************/

.UtilityBottom {
	color: #FFFFFF;
	font-size: 90%;
	direction:rtl;
	text-align: left;	
	padding-top: 11px;
	float:left;
}

.UtilityBottom a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.UtilityBottom a:visited {
	color: #EFEFE9;
	text-decoration: none;
}
.UtilityBottom a:hover, .UtilityBottom a:active	{
	color: #FFFFFF;
	text-decoration: underline;
	}

.UtilityTop {
	color: #FFFFFF;
	font-size: 90%;
	height: 20px;
	text-align: left;
	direction:rtl;
	padding-top: 11px;
	padding-left: 7px;
}

.UtilityTop a:link {
	color: #FFFF99;
	text-decoration: none;
}
.UtilityTop a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.UtilityTop a:hover, .UtilityTop a:active	{
	color: #FFFFFF;
	text-decoration: none;
	}

.Content	{
	padding: 0px 10px 0px 8px;
	margin:0px 0px 0px 0px;
	text-align: right;
	background-image: url(Images/ContentTopBg.gif);
	background-repeat: repeat-x;
	background-position: top;	
	direction:rtl;
	}
.SideBar {
	float: left;
	width:184px;
	padding-top: 10px;
	margin-left: -184px;
	text-align: right;
}

/************ footer styles **************/
.Footer	{
	clear: both;
	color: #FFFFFF;
	text-align: right;
	font-size: 80%;




	padding-bottom: 20.px;
	margin-top: 0px;
	background-image: url(Images/FooterBg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 8px 10px 16px 0px;
	background-color: #FFFFFF;
	}

.Footer a	{
	color: #FFFFFF;
	text-decoration: none;
	}
	
.Footer a:hover	{
	color: #FFFFFF;
	text-decoration: underline;
	}
/************ Forms styles **************/
.FormFieldLeft  		{
	direction:ltr;
	text-align: left;
	border: 1px solid #2E5C8B;
	background-color: #F7F7F7;
	padding: 2px 0px 1px 2px;
}

.FormField  		{
	/*direction:rtl;
	text-align: right;*/
	border: 1px solid #2E5C8B;
	background-color: #F7F7F7;
	padding: 2px 2px 1px 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.FormButton {
	font-size: 100%;
}

.ClearBoth {
	clear: both;
}
.MainBody {
	border-right: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
	border-bottom: 4px solid #CCCCCC;
	float: left;
	width: 99.7%;
}

/************ Tables styles **************/

.TableList {
	margin-top: 15px;
	margin-bottom: 10px;
	width: 100%;
}

.TableList td {
	border-bottom: solid #B6C5E2 1px;
	padding: 2px 2px 2px 5px;
	vertical-align: top;
	line-height: 120%;
	text-align: right;
}

.TableList th {
	border-bottom: solid #B6C5E2 2px;
	padding: 2px 2px 2px 5px;
	vertical-align: top;
	text-align: right;
	font-size: 90%;
	
} 
.TableDetails {
	text-align: right;
	margin-top: 0px;
	/*margin-bottom: 10px;*/
	font-size: 90%;
	border: 0;
}
.TableDetails td {
	padding: 3px 5px 3px 5px;
	vertical-align: top;
	text-align: right;
}
.TableDetails th {
	padding: 3px 2px 3px 2px;
	vertical-align:middle;
	font-weight: bold;
	white-space: nowrap;
	text-align:right;
	width: 10%;
}
.TableDetails ul {
	margin-left: 0px;
	padding-left: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
.EdiDomain .TableDetails th, .EdiDomain .TableDetails td {
    padding: 3px 12px 3px 2px;
}
.TableNoSpace, .TableNoSpace td, .TableNoSpace th  {
	text-align: right;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;		
	border: 0;
}
.ListViewGrid .item td table.TableNoSpace td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	vertical-align: top;
	border:none;
}

.note {
	font-size: 80%;
	color: #666666;
	margin-top: 0px;
}
.FooterLogo {
	text-align: left;
	float: left;
}
.Search {
	padding-right: 7px;
	direction: rtl;
}
.SideMenu {
	margin-bottom: 15px;
}
.BoxItem {
	border: 1px solid #CCCCCC;
	background-color: #F3F3F5;
	font-size: 95%;
	margin-bottom: 0px;
	height:100%;
}
.BoxItemTitle {
	background-image: url(Images/BoxItemTitle.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 24px;
}
.BoxItemContent {
	padding: 5px 5px 5px 5px;
}
.BoxItemTitle h2 {
	font-size: 120%;
	color: #003399;
	margin: 3px 5px 0px 5px;
	float: right;
}
.BoxItemBtns {
	text-align: left;
	padding: 3px 0px 0px 5px;
	direction: rtl;	
}
.LogIn {
}
.LogIn .Container {
	background-image: url(none);
}
.LogIn .Content {
	margin: 0;
	text-align: center;
	direction: rtl;
	padding: 50px 200px 30px 200px;
}
.LogIn .BoxItem {
	width: 580px;
}
.LogIn .BoxItemTitle h2 {
	float: right;
}
.LogIn .TableDetails {
	text-align: right;
}
.LogIn  p {
	text-align: right;
	direction: rtl;
}
.LogIn .BoxItemContent a:link {
	color: #FF0000;
	text-decoration: underline;
}
.LogIn .BoxItemContent a:visited {
	color: #990000;
	text-decoration: underline;
}
.LogIn .BoxItemContent a:hover, .LogIn .BoxItemContent a:active	{
	color: #FF0000;
	text-decoration: none;
	}
.MustAsterix {
	color: #FF0000;
	font-size: 100%;
	font-weight: normal;
}
.FormNote {
	font-size: 90%;
	color: #CC0000;
}
.Form {
	margin: 0;
}
ul {
	line-height: 150%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 20px;
	}

li {
	padding-top: 5px;
	padding-bottom: 5px;
	}	
.BoxItemTable td {
	text-align: right;
}
.BoxItemTable th {
	font-weight: normal;
	text-align: right;
}
.BoxItemTable .Botton {
	text-align: left;
}
.UtilityTop .IPAdress {
	direction: rtl;
}

.LabelList
{
	width:520px;    
	border: solid 1px #eeeeee;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 0px;	
	direction:ltr;
	text-align: left;    
	display: inline;
	
}
.LabelListItem {
	margin: 3px 3px 0px 0px;
	padding: 3px 13px 3px 3px;	
	font-family: Arial, Helvetica, sans-serif;	
	text-align: right;	
	text-decoration : none ;
	color: #000000;
	font-size: 8pt;
	width:200;
	border: solid 1px #eeeeee;
	float:none;	
	display: inline;
}


#container { 
background: #fff; 
margin: 0 150px; 
border: 1px solid #f00; 
padding: 5px; 
text-align: center; /* IE 5.x center */ 
} 

.box { 
background: #eee; 
margin: 5px; 
border: 1px solid #000; 

display: -moz-inline-box; /* For FF<3 */ 
-moz-box-orient: vertical; /* For FF<3 */ 
display: inline-block; /* IE <8 needs this tripped back to display: inline; to make it work on block elements - see conditional below */ 
width: 150px; /* now optional */ 
vertical-align: middle; /* explicitly declare your preference as Moz inline-box auto aligns to top */ 

text-align: left; /* to left align text within divs when container has been set to center */ 
} 

.box p {margin: 0.5em;} 

.ItemID {display:none; visibility:hidden;}
.validatorCalloutHighlight 
{
	background-color:Yellow; 
	position:absolute;
	left:-200px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index:999;
}
.CustomValidatorCalloutStyle div,.CustomValidatorCalloutStyle td {     
	background-color: #ADD8E6; 
	position:absolute;
	direction:ltr;
	left:-200px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index:999;
}
/************ Statistics styles **************/
.StatRow
{
	background-color: #e6e6e6;
	padding-left: 2px;
	padding-right: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}

.StatAltRow
{
	
	background-color: #ffffff;
	padding-left: 2px;
	padding-right: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}
.ErrorDetails
{
	direction:ltr;
	text-align:left;    
	border:solid 1px #e6e6e6;
}
/* Ajax validator call out //ajax__validatorcallout */

table.ajax__validatorcallout
{
   direction:ltr;
   width:180px;
   position:relative;
   margin-top:15px;
   margin-left:-70px; 
   z-index:10000;
}
table.ajax__validatorcallout TD.ajax__validatorcallout_error_message_cell
{	
	direction:rtl;
	
}
table.ajax__validatorcallout TD.ajax__validatorcallout_error_message_cell,
table.ajax__validatorcallout TD.ajax__validatorcallout_icon_cell, 
table.ajax__validatorcallout TD.ajax__validatorcallout_close_button_cell
{
	border-bottom: black 1px solid !important;
	border-top: black 1px solid !important;
}
table.ajax__validatorcallout TD.ajax__validatorcallout_icon_cell
{
    border-left: black 1px solid !important;    
}
table.ajax__validatorcallout TD.ajax__validatorcallout_close_button_cell
{
    border-right: black 1px solid !important;
}
table.ajax__validatorcallout TD.ajax__validatorcallout_callout_arrow_cell, table.ajax__validatorcallout TD.ajax__validatorcallout_callout_cell
{
 padding: 0;
}
.CalendarIcon
{
	vertical-align:top;
	padding:3px 5px 0px 5px;
}
TD.TextAlignLeft, TH.TextAlignLeft
{
	text-align:left;
	direction:ltr;
}
TD.TextAlignCenter, TH.TextAlignCenter
{
	text-align:center;
}
.TextAlignDir
{
	text-align:right;
}
.ajax__tab_default .ajax__tab_header {white-space:normal!important;}
.ToolBarButtons
{
	height:35px;
    padding:0;    
}
.SiteCategoriesTreeSelector
{
    overflow:auto;
    width:100%;
    height:570px;
}